Get
curl --request GET \
--url https://api.explorium.ai/v2/webhooks/{webhook_id} \
--header 'api_key: <api-key>'import requests
url = "https://api.explorium.ai/v2/webhooks/{webhook_id}"
headers = {"api_key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_key: '<api-key>'}};
fetch('https://api.explorium.ai/v2/webhooks/{webhook_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"webhook_id": "<string>",
"scope": {
"type": "tenant",
"id": "<string>"
},
"name": "<string>",
"webhook_url": "<string>",
"status": "active",
"created_at": "2023-11-07T05:31:56Z",
"last_modified_time": "2023-11-07T05:31:56Z",
"response_context": {
"correlation_id": "<string>",
"request_status": "success",
"time_took_in_seconds": 123
},
"description": "<string>",
"headers": [
"<string>"
],
"payload_format": "json",
"legacy": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Webhooks
Get webhook
GET
/
v2
/
webhooks
/
{webhook_id}
Get
The secret is never returned — use Rotate webhook secret if you lost it.
Authorizations
APIKeyHeaderAPIKeyHeader
Path Parameters
Response
Successful Response
This is base response model for all responses in partner service.
Show child attributes
Show child attributes
An enumeration.
Available options:
active, disabled Show child attributes
Show child attributes
An enumeration.
Available options:
json, stringified_json Was this page helpful?
⌘I